$(document).ready(function(){	
	makeUpper = function(id){
		val = $('#'+id).val().toUpperCase();		
		$('#'+id).val(val);	
	}

	$('#userName').keyup(function(){	
		makeUpper('userName');
	}).change(function(){
		makeUpper('userName');
	})
	
})
function clearText(field){	
	if (field.defaultValue == field.value) 
		field.value = '';	
	else if (field.value == '') 
		field.value = field.defaultValue;
}